﻿
.tableMasterTable
{
    border: 0px; 
    border-width: 0px;

    width: 100%; 
    border-spacing: 0px; 
    border-collapse: collapse;
}


.tableBorderlessBgBlack
{
    border: 0px; 
    border-width: 0px;
    width: 1000px; 
    border-spacing: 0px; 
    border-collapse: collapse;
    background-color: Black;
}

.tableBorderlessBgGrey
{
    border: 0px; 
    border-width: 0px;
    padding: 0px; 
    margin: 0px; 
    width: 100%; 
    border-spacing: 0px; 
    border-collapse: collapse;
    background-color: #cccccc; 
}


.tableBorderless
{
    border: 0px; 
    border-width: 0px;
    padding: 0px; 
    margin: 0px; 
    width: 100%; 
    border-spacing: 0px; 
    border-collapse: collapse;
}

.tableBorderlessPadding10
{
    border: 0px; 
    border-width: 0px;
    padding: 1px; 
    margin: 0px; 
    width: 100%; 
    border-spacing: 0px; 
    border-collapse: collapse;
    text-align:left;
    vertical-align:top;
}



.tdAlignMasterContent
{
   
    width: 999px;
    vertical-align:middle;  text-align:center;
 
}

.tdAlignMasterContentSideTDWidth
{
    text-align:center;
    width: 20px;
    
}

.tdAlignLeft
{
    text-align:left;
    vertical-align:top;
}




.tdAlignLeftPadding10
{
    text-align:left;
    vertical-align:top;
    padding-left:15px;
}



.tdAlignLeftPadding10Vmiddle
{
    text-align:left;
    vertical-align:middle;
    padding-left:15px;
}

.tdAlignLeftMiddle
{
    text-align:left;
    vertical-align:middle;
}

.tdAlignCenterMiddle
{
    text-align:center;
    vertical-align:middle;
}

.tdAlignLeftH50
{
    text-align:left;
    vertical-align:top;
    height:54px;
}

.tdAlignRightH50
{
    text-align:right;
    vertical-align:top;
     height:54px;
}


.tdAlignLeftTop
{
    text-align:left;
    vertical-align:top;
}


.tdHeight30
{
    height:30px;
}

.imagePadding10
{
    padding-top:0px;
    padding-left:0px;
    padding-right:20px;
	padding-bottom:12px;
	  
}


.FontBodyItalic
{
	font-family: sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-style: italic;
	padding-left:150px;
}



.FontContentTitle
{
	font-family: sans-serif;
	font-size: 24px;
	color: #000000;
	line-height:24px;
	padding-left:10px;
}


.FontContentTitleNoPaddingLeft
{
	font-family: sans-serif;
	font-size: 24px;
	color: #413839;
	line-height:24px;
	font-weight:bold;
}




.FontContent
{
	font-family: sans-serif;
	font-size: 18px;
	font-weight:lighter;
	color: #413839;
	line-height:24px;
}


.FontContentList
{
	font-family:Arial;
	font-size: 18px;
	font-weight:normal;
	line-height:36px;
	
	color: #413839;
	padding-left:24px;
}

.FontWarningMessage
{
	font-family: sans-serif;
	font-size: 13px;
	color: #FF0000;
	font-style: italic;
}

.FontSize12
{
	font-family: sans-serif;
	font-size: 12px;
	color: #333333;
}

.menuStaticSelected
{
    background-color: #000000;
    color: #FFFFFF;
}